
Start-Date: 2024-12-21  06:29:14
Commandline: apt-get install --reinstall apt
Reinstall: apt:riscv64 (2.9.16)
End-Date: 2024-12-21  06:29:35

Start-Date: 2024-12-21  06:30:04
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:riscv64 (13.5ubuntu3)
End-Date: 2024-12-21  06:30:21

Start-Date: 2024-12-21  06:30:52
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:riscv64 (3.6.5)
End-Date: 2024-12-21  06:31:07

Start-Date: 2024-12-21  06:31:38
Commandline: apt-get install --reinstall bash
Reinstall: bash:riscv64 (5.2.37-1ubuntu1)
End-Date: 2024-12-21  06:31:52

Start-Date: 2024-12-21  06:32:22
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:riscv64 (1:2.40.2-1ubuntu2)
End-Date: 2024-12-21  06:32:34

Start-Date: 2024-12-21  06:33:05
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:riscv64 (9.4-3.1ubuntu1)
End-Date: 2024-12-21  06:33:18

Start-Date: 2024-12-21  06:33:48
Commandline: apt-get install --reinstall dash
Reinstall: dash:riscv64 (0.5.12-9ubuntu1)
End-Date: 2024-12-21  06:34:02

Start-Date: 2024-12-21  06:34:33
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:riscv64 (1.5.87ubuntu1)
End-Date: 2024-12-21  06:34:47

Start-Date: 2024-12-21  06:35:17
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:riscv64 (5.21)
End-Date: 2024-12-21  06:35:30

Start-Date: 2024-12-21  06:35:59
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:riscv64 (1:3.10-1build1)
End-Date: 2024-12-21  06:36:11

Start-Date: 2024-12-21  06:36:41
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:riscv64 (1.22.11ubuntu3)
End-Date: 2024-12-21  06:36:58

Start-Date: 2024-12-21  06:37:28
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:riscv64 (1.47.1-1ubuntu1)
End-Date: 2024-12-21  06:37:44

Start-Date: 2024-12-21  06:38:14
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:riscv64 (4.10.0-3)
End-Date: 2024-12-21  06:38:26

Start-Date: 2024-12-21  06:38:56
Commandline: apt-get install --reinstall gcc-14-base:riscv64
Reinstall: gcc-14-base:riscv64 (14.2.0-11ubuntu1)
End-Date: 2024-12-21  06:39:07

Start-Date: 2024-12-21  06:39:37
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:riscv64 (2.4.4-2ubuntu21)
End-Date: 2024-12-21  06:39:49

Start-Date: 2024-12-21  06:40:19
Commandline: apt-get install --reinstall grep
Reinstall: grep:riscv64 (3.11-4build1)
End-Date: 2024-12-21  06:40:30

Start-Date: 2024-12-21  06:41:00
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:riscv64 (1.12-1.1ubuntu1)
End-Date: 2024-12-21  06:41:13

Start-Date: 2024-12-21  06:41:44
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:riscv64 (3.25)
End-Date: 2024-12-21  06:41:56

Start-Date: 2024-12-21  06:42:25
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:riscv64 (1.67ubuntu1)
End-Date: 2024-12-21  06:42:37

Start-Date: 2024-12-21  06:43:06
Commandline: apt-get install --reinstall libacl1:riscv64
Reinstall: libacl1:riscv64 (2.3.2-2)
End-Date: 2024-12-21  06:43:18

Start-Date: 2024-12-21  06:43:49
Commandline: apt-get install --reinstall libapt-pkg6.0t64:riscv64
Reinstall: libapt-pkg6.0t64:riscv64 (2.9.16)
End-Date: 2024-12-21  06:44:01

Start-Date: 2024-12-21  06:44:31
Commandline: apt-get install --reinstall libassuan9:riscv64
Reinstall: libassuan9:riscv64 (3.0.1-2)
End-Date: 2024-12-21  06:44:43

Start-Date: 2024-12-21  06:45:13
Commandline: apt-get install --reinstall libattr1:riscv64
Reinstall: libattr1:riscv64 (1:2.5.2-2)
End-Date: 2024-12-21  06:45:25

Start-Date: 2024-12-21  06:45:54
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:riscv64 (1:4.0.2-2ubuntu1)
End-Date: 2024-12-21  06:46:06

Start-Date: 2024-12-21  06:46:36
Commandline: apt-get install --reinstall libaudit1:riscv64
Reinstall: libaudit1:riscv64 (1:4.0.2-2ubuntu1)
End-Date: 2024-12-21  06:46:47

Start-Date: 2024-12-21  06:47:17
Commandline: apt-get install --reinstall libblkid1:riscv64
Reinstall: libblkid1:riscv64 (2.40.2-1ubuntu2)
End-Date: 2024-12-21  06:47:29

Start-Date: 2024-12-21  06:47:59
Commandline: apt-get install --reinstall libbsd0:riscv64
Reinstall: libbsd0:riscv64 (0.12.2-2)
End-Date: 2024-12-21  06:48:08

Start-Date: 2024-12-21  06:48:39
Commandline: apt-get install --reinstall libbz2-1.0:riscv64
Reinstall: libbz2-1.0:riscv64 (1.0.8-6)
End-Date: 2024-12-21  06:48:51

Start-Date: 2024-12-21  06:49:22
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:riscv64 (2.40-4ubuntu1)
End-Date: 2024-12-21  06:49:34

Start-Date: 2024-12-21  06:50:06
Commandline: apt-get install --reinstall libc6:riscv64
Reinstall: libc6:riscv64 (2.40-4ubuntu1)
End-Date: 2024-12-21  06:50:25

Start-Date: 2024-12-21  06:50:55
Commandline: apt-get install --reinstall libcap-ng0:riscv64
Reinstall: libcap-ng0:riscv64 (0.8.5-4)
End-Date: 2024-12-21  06:51:07

Start-Date: 2024-12-21  06:51:37
Commandline: apt-get install --reinstall libcap2:riscv64
Reinstall: libcap2:riscv64 (1:2.66-5ubuntu3)
End-Date: 2024-12-21  06:51:48

Start-Date: 2024-12-21  06:52:19
Commandline: apt-get install --reinstall libcom-err2:riscv64
Reinstall: libcom-err2:riscv64 (1.47.1-1ubuntu1)
End-Date: 2024-12-21  06:52:29

Start-Date: 2024-12-21  06:53:00
Commandline: apt-get install --reinstall libcrypt1:riscv64
Reinstall: libcrypt1:riscv64 (1:4.4.36-5)
End-Date: 2024-12-21  06:53:13

Start-Date: 2024-12-21  06:53:43
Commandline: apt-get install --reinstall libdb5.3t64:riscv64
Reinstall: libdb5.3t64:riscv64 (5.3.28+dfsg2-9)
End-Date: 2024-12-21  06:53:55

Start-Date: 2024-12-21  06:54:25
Commandline: apt-get install --reinstall libdebconfclient0:riscv64
Reinstall: libdebconfclient0:riscv64 (0.274ubuntu1)
End-Date: 2024-12-21  06:54:37

Start-Date: 2024-12-21  06:55:08
Commandline: apt-get install --reinstall libext2fs2t64:riscv64
Reinstall: libext2fs2t64:riscv64 (1.47.1-1ubuntu1)
End-Date: 2024-12-21  06:55:18

Start-Date: 2024-12-21  06:55:49
Commandline: apt-get install --reinstall libffi8:riscv64
Reinstall: libffi8:riscv64 (3.4.6-1build1)
End-Date: 2024-12-21  06:56:01

Start-Date: 2024-12-21  06:56:31
Commandline: apt-get install --reinstall libgcc-s1:riscv64
Reinstall: libgcc-s1:riscv64 (14.2.0-11ubuntu1)
End-Date: 2024-12-21  06:56:43

Start-Date: 2024-12-21  06:57:15
Commandline: apt-get install --reinstall libgcrypt20:riscv64
Reinstall: libgcrypt20:riscv64 (1.11.0-6ubuntu1)
End-Date: 2024-12-21  06:57:27

Start-Date: 2024-12-21  06:57:58
Commandline: apt-get install --reinstall libgmp10:riscv64
Reinstall: libgmp10:riscv64 (2:6.3.0+dfsg-2ubuntu7)
End-Date: 2024-12-21  06:58:10

Start-Date: 2024-12-21  06:58:43
Commandline: apt-get install --reinstall libgnutls30t64:riscv64
Reinstall: libgnutls30t64:riscv64 (3.8.8-2ubuntu1)
End-Date: 2024-12-21  06:58:55

Start-Date: 2024-12-21  06:59:25
Commandline: apt-get install --reinstall libgpg-error0:riscv64
Reinstall: libgpg-error0:riscv64 (1.51-2)
End-Date: 2024-12-21  06:59:37

Start-Date: 2024-12-21  07:00:08
Commandline: apt-get install --reinstall libhogweed6t64:riscv64
Reinstall: libhogweed6t64:riscv64 (3.10-1)
End-Date: 2024-12-21  07:00:20

Start-Date: 2024-12-21  07:00:51
Commandline: apt-get install --reinstall libidn2-0:riscv64
Reinstall: libidn2-0:riscv64 (2.3.7-2build2)
End-Date: 2024-12-21  07:01:04

Start-Date: 2024-12-21  07:01:35
Commandline: apt-get install --reinstall liblz4-1:riscv64
Reinstall: liblz4-1:riscv64 (1.9.4-3)
End-Date: 2024-12-21  07:01:47

Start-Date: 2024-12-21  07:02:17
Commandline: apt-get install --reinstall liblzma5:riscv64
Reinstall: liblzma5:riscv64 (5.6.3-1)
End-Date: 2024-12-21  07:02:29

Start-Date: 2024-12-21  07:03:00
Commandline: apt-get install --reinstall libmd0:riscv64
Reinstall: libmd0:riscv64 (1.1.0-2build2)
End-Date: 2024-12-21  07:03:12

Start-Date: 2024-12-21  07:03:43
Commandline: apt-get install --reinstall libmount1:riscv64
Reinstall: libmount1:riscv64 (2.40.2-1ubuntu2)
End-Date: 2024-12-21  07:03:55

Start-Date: 2024-12-21  07:04:25
Commandline: apt-get install --reinstall libncursesw6:riscv64
Reinstall: libncursesw6:riscv64 (6.5-2)
End-Date: 2024-12-21  07:04:34

Start-Date: 2024-12-21  07:05:06
Commandline: apt-get install --reinstall libnettle8t64:riscv64
Reinstall: libnettle8t64:riscv64 (3.10-1)
End-Date: 2024-12-21  07:05:18

Start-Date: 2024-12-21  07:05:49
Commandline: apt-get install --reinstall libnpth0t64:riscv64
Reinstall: libnpth0t64:riscv64 (1.8-2)
End-Date: 2024-12-21  07:06:01

Start-Date: 2024-12-21  07:06:31
Commandline: apt-get install --reinstall libp11-kit0:riscv64
Reinstall: libp11-kit0:riscv64 (0.25.5-2ubuntu1)
End-Date: 2024-12-21  07:06:43

Start-Date: 2024-12-21  07:07:14
Commandline: apt-get install --reinstall libpam-modules:riscv64
Reinstall: libpam-modules:riscv64 (1.5.3-7ubuntu4)
End-Date: 2024-12-21  07:07:28

Start-Date: 2024-12-21  07:07:58
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:riscv64 (1.5.3-7ubuntu4)
End-Date: 2024-12-21  07:08:09

Start-Date: 2024-12-21  07:08:39
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:riscv64 (1.5.3-7ubuntu4)
End-Date: 2024-12-21  07:08:54

Start-Date: 2024-12-21  07:09:25
Commandline: apt-get install --reinstall libpam0g:riscv64
Reinstall: libpam0g:riscv64 (1.5.3-7ubuntu4)
End-Date: 2024-12-21  07:09:38

Start-Date: 2024-12-21  07:10:09
Commandline: apt-get install --reinstall libpcre2-8-0:riscv64
Reinstall: libpcre2-8-0:riscv64 (10.42-4ubuntu3)
End-Date: 2024-12-21  07:10:21

Start-Date: 2024-12-21  07:10:51
Commandline: apt-get install --reinstall libproc2-0:riscv64
Reinstall: libproc2-0:riscv64 (2:4.0.4-4ubuntu5)
End-Date: 2024-12-21  07:11:00

Start-Date: 2024-12-21  07:11:31
Commandline: apt-get install --reinstall libselinux1:riscv64
Reinstall: libselinux1:riscv64 (3.7-3ubuntu1)
End-Date: 2024-12-21  07:11:42

Start-Date: 2024-12-21  07:12:12
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:riscv64 (3.7-2build1)
End-Date: 2024-12-21  07:12:22

Start-Date: 2024-12-21  07:12:53
Commandline: apt-get install --reinstall libsemanage2:riscv64
Reinstall: libsemanage2:riscv64 (3.7-2build1)
End-Date: 2024-12-21  07:13:02

Start-Date: 2024-12-21  07:13:33
Commandline: apt-get install --reinstall libsepol2:riscv64
Reinstall: libsepol2:riscv64 (3.7-1)
End-Date: 2024-12-21  07:13:42

Start-Date: 2024-12-21  07:14:12
Commandline: apt-get install --reinstall libsmartcols1:riscv64
Reinstall: libsmartcols1:riscv64 (2.40.2-1ubuntu2)
End-Date: 2024-12-21  07:14:24

Start-Date: 2024-12-21  07:14:54
Commandline: apt-get install --reinstall libss2:riscv64
Reinstall: libss2:riscv64 (1.47.1-1ubuntu1)
End-Date: 2024-12-21  07:15:04

Start-Date: 2024-12-21  07:15:36
Commandline: apt-get install --reinstall libssl3t64:riscv64
Reinstall: libssl3t64:riscv64 (3.4.0-1ubuntu2)
End-Date: 2024-12-21  07:15:48

Start-Date: 2024-12-21  07:16:19
Commandline: apt-get install --reinstall libstdc++6:riscv64
Reinstall: libstdc++6:riscv64 (14.2.0-11ubuntu1)
End-Date: 2024-12-21  07:16:32

Start-Date: 2024-12-21  07:17:03
Commandline: apt-get install --reinstall libsystemd0:riscv64
Reinstall: libsystemd0:riscv64 (257-2ubuntu1)
End-Date: 2024-12-21  07:17:15

Start-Date: 2024-12-21  07:17:46
Commandline: apt-get install --reinstall libtasn1-6:riscv64
Reinstall: libtasn1-6:riscv64 (4.19.0-3build1)
End-Date: 2024-12-21  07:17:58

Start-Date: 2024-12-21  07:18:28
Commandline: apt-get install --reinstall libtinfo6:riscv64
Reinstall: libtinfo6:riscv64 (6.5-2)
End-Date: 2024-12-21  07:18:40

Start-Date: 2024-12-21  07:19:11
Commandline: apt-get install --reinstall libudev1:riscv64
Reinstall: libudev1:riscv64 (257-2ubuntu1)
End-Date: 2024-12-21  07:19:23

Start-Date: 2024-12-21  07:19:54
Commandline: apt-get install --reinstall libunistring5:riscv64
Reinstall: libunistring5:riscv64 (1.3-1)
End-Date: 2024-12-21  07:20:06

Start-Date: 2024-12-21  07:20:36
Commandline: apt-get install --reinstall libuuid1:riscv64
Reinstall: libuuid1:riscv64 (2.40.2-1ubuntu2)
End-Date: 2024-12-21  07:20:48

Start-Date: 2024-12-21  07:21:18
Commandline: apt-get install --reinstall libxxhash0:riscv64
Reinstall: libxxhash0:riscv64 (0.8.2-2build1)
End-Date: 2024-12-21  07:21:30

Start-Date: 2024-12-21  07:22:00
Commandline: apt-get install --reinstall libzstd1:riscv64
Reinstall: libzstd1:riscv64 (1.5.6+dfsg-1)
End-Date: 2024-12-21  07:22:12

Start-Date: 2024-12-21  07:22:42
Commandline: apt-get install --reinstall login
Reinstall: login:riscv64 (1:4.15.3-3ubuntu2)
End-Date: 2024-12-21  07:22:53

Start-Date: 2024-12-21  07:23:23
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:riscv64 (1.47.1-1ubuntu1)
End-Date: 2024-12-21  07:23:33

Start-Date: 2024-12-21  07:24:03
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:riscv64 (1.3.4.20240905-1)
End-Date: 2024-12-21  07:24:12

Start-Date: 2024-12-21  07:24:42
Commandline: apt-get install --reinstall mount
Reinstall: mount:riscv64 (2.40.2-1ubuntu2)
End-Date: 2024-12-21  07:24:52

Start-Date: 2024-12-21  07:25:23
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:riscv64 (6.5-2)
End-Date: 2024-12-21  07:25:35

Start-Date: 2024-12-21  07:26:05
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:riscv64 (6.5-2)
End-Date: 2024-12-21  07:26:16

Start-Date: 2024-12-21  07:26:46
Commandline: apt-get install --reinstall openssl-provider-legacy
Reinstall: openssl-provider-legacy:riscv64 (3.4.0-1ubuntu2)
End-Date: 2024-12-21  07:26:58

Start-Date: 2024-12-21  07:27:29
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:riscv64 (1:4.15.3-3ubuntu2)
End-Date: 2024-12-21  07:27:39

Start-Date: 2024-12-21  07:28:11
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:riscv64 (5.40.0-8)
End-Date: 2024-12-21  07:28:25

Start-Date: 2024-12-21  07:28:56
Commandline: apt-get install --reinstall procps
Reinstall: procps:riscv64 (2:4.0.4-4ubuntu5)
End-Date: 2024-12-21  07:29:08

Start-Date: 2024-12-21  07:29:38
Commandline: apt-get install --reinstall sed
Reinstall: sed:riscv64 (4.9-2build1)
End-Date: 2024-12-21  07:29:50

Start-Date: 2024-12-21  07:30:20
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:riscv64 (0.0.24)
End-Date: 2024-12-21  07:30:30

Start-Date: 2024-12-21  07:31:00
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:riscv64 (3.08-6ubuntu3)
End-Date: 2024-12-21  07:31:12

Start-Date: 2024-12-21  07:31:42
Commandline: apt-get install --reinstall tar
Reinstall: tar:riscv64 (1.35+dfsg-3.1)
End-Date: 2024-12-21  07:31:54

Start-Date: 2024-12-21  07:32:24
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:riscv64 (2023.11.28.1)
End-Date: 2024-12-21  07:32:35

Start-Date: 2024-12-21  07:33:07
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:riscv64 (2.40.2-1ubuntu2)
End-Date: 2024-12-21  07:33:23

Start-Date: 2024-12-21  07:33:55
Commandline: apt-get install --reinstall zlib1g:riscv64
Reinstall: zlib1g:riscv64 (1:1.3.dfsg+really1.3.1-1ubuntu1)
End-Date: 2024-12-21  07:34:06
